
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/northtelecom/download/settings/f8b10561-16fe-4cb1-bfa7-34d911a402c6.jpg);
      }
    
    html {
      --ant-primary-color: #57a695 !important;
      --ant-primary-color-hover: #57a695 !important;
    }
    .ant-btn-primary {
      color: #000000ff !important;
    }
  